{
  "name": "mining-pool",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test": "vue-cli-service build --mode staging --dest test",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@dreysolano/prerender-spa-plugin": "^1.0.3",
    "@stomp/stompjs": "^7.1.1",
    "amfe-flexible": "^2.2.1",
    "axios": "^1.8.4",
    "core-js": "^3.8.3",
    "echarts": "^5.5.1",
    "element-ui": "^2.15.14",
    "jsencrypt": "^3.3.2",
    "vue": "^2.6.14",
    "vue-i18n": "^8.22.2",
    "vue-meta-info": "^0.1.7",
    "vue-router": "^3.5.1",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "compression-webpack-plugin": "^6.1.1",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "less": "^4.2.0",
    "less-loader": "^12.2.0",
    "sass": "^1.79.1",
    "sass-loader": "^12.6.0",
    "sitemap-webpack-plugin": "^1.1.1",
    "vue-template-compiler": "^2.6.14",
    "webpack-merge": "^6.0.1"
  }
}
